export interface UserInDatabase {
	id: string,
	username: string,
	display_name: string,
	email: string,
	iat?: number,
	uat?: number,
	deactivated?: ArrayBuffer,
	hash: string,
	email_activation?: number | null,
	admin?: ArrayBuffer,
	avatar_id?: string | null,
	gdpr?: number
}

export interface FollowInDatabase {
	id: string,
	source_id: string,
	target_id: string,
	iat?: number
}