const ConvertersUtils = {
	toUpperCase: (str: string) => String(str).toUpperCase(),
	toLowerCase: (str: string) => String(str).toLowerCase(),
	bufferToBool: (buf: ArrayBuffer) => {
		return new Uint8Array(buf)[0] !== 0;
	},
	boolToBuffer: (bol: boolean) => {
		return new Uint8Array([bol ? 1 : 0]).buffer;
	}
}

export default ConvertersUtils;